
SEAI 2012/2013 - Grupo 1 - Task #2500

Task # 2506 (In Progress): Gestão do Projeto

Planeamento do Projeto

27/09/2012 15:28 - Ricardo Almeida

Status: In Progress Start date: 26/09/2012

Priority: High Due date: 04/10/2012

Assignee: Bruno Brito % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Estruturação de todos os temas e datas a trabalhar no projecto

History

#1 - 27/09/2012 15:28 - Ricardo Almeida

- Parent task deleted (#2494)

#2 - 27/09/2012 15:35 - Ricardo Almeida

- Parent task set to #2506
